<!DOCTYPE html>
<html>
<head>

<title>Documento sin titulo</title>

<script>

var preciocoche=75000;
var dineroahorrado=prompt("introduce cuanto tienes ahorrado");
var edad=prompt("introduce tu edad por favor");

if  (dineroahorrado>=preciocoche && edad>=18) 
{
alert("puedes comprartte el coche")
} else{ alert ("no podes comprar el coche")}

alert("continuamos con la ejecucion del programa");
</script>
</head>
<body>
</body>
</html>